.nav { background:#401900;}
.nav {
    
    font-size: 16px;
    padding:0px;
	height:32px;
	margin-bottom: 21px;
}
.nav li {line-height:32px; }
.nav li.last { border:none;}
.nav a { padding:0 24px; display:inline-block; color:#fff; border:none; line-height:32px;}
.nav a:hover { background:#d42000}

.gdxw{
	height: 24px;
	width: 1000px;
	position: relative;

}
.gdxw_ul li{
float: left;
position: relative;
margin-right: 19px;
font-family: "微软雅黑";
font-size: 14px;
color: #808080;
transition: all .3s ease-in-out;
}
.gdxw_ul li a{

margin-right: 19px;

color: #808080;

}
.gdxw_ul li:last-child{
	margin-right: 0;
}
.chuangkou{
	float: left;
	position: relative;
	width: 959px;
	height: 24px;
	overflow: hidden;
}
.gdxw_ul{
	margin-top: 3px;
	left: 16px;
  position: absolute;
    width: 959px;
	height: 24px;
}
.gdxw_ul li>img{
	position: absolute;
	top: 7px;
	left: -10px;
		
}

.part1 { margin-top:14px;}

.l2 { width:360px;}
.l2l { width:620px;}
.lunbo{width: 620x;height:309px;overflow:hidden; position:relative; background:url(ys20180724_bg1.jpg) repeat-x bottom;}
.lunbo_tit {position:absolute; z-index:9999;}
.slideBox{width: 620px;height:387px;overflow:hidden; margin-top:10px;}
.slideBox .bd { width:620px; height:244px; overflow:hidden}
.slideBox .hd{position: absolute;top: 266px;left:48%;z-index: 100; width:100px;}
.slideBox .hd ul li{ cursor: pointer;width: 10px;height: 10px;background: #bfbfbf;float: left;margin-right: 10px;color: #bfbfbf;font-size: 14px;text-align: center;line-height: 14px; border-radius: 50%;      -moz-border-radius: 50%;      -webkit-border-radius: 50%; overflow:hidden} 
.slideBox .hd ul li.on{background: #d42000; color: #d42000; } 
.slideBox .bd img{width: 620px;height: 244px;}
.slideBox .bd p{position: absolute;top:208px;font-size: 14px;line-height:30px;height:30px; text-indent:12px;background: rgba(0,0,0,0.5);color: white; width:100%;}
.slideBox .bd a{ text-decoration: none;}

.wsp { margin-top:18px;padding-top:10px; position:relative}
.wsp_tit {position:absolute; top:0px; z-index:9999;}
.wsp .item-big { float:left; width:416px; height:229px; position:relative;}
.wsp .item-big img { width:416px; height:229px;}
.wsp .item-big p{position: absolute;font-size: 14px; bottom:4px;line-height:30px;height:30px; text-indent:12px;background: rgba(0,0,0,0.5);color: white; width:100%;}
.wsp .item-small { width:194px; height:109px; margin-left:426px;position:relative; margin-bottom:10px;}
.wsp .item-small img { width:194px; height:109px;}
.wsp .item-small p{position: absolute;font-size: 14px; bottom:4px;line-height:30px;height:30px; text-indent:12px;background: rgba(0,0,0,0.5);color: white; width:100%;}

.r_tab .bd ul.gg { background: url(ys20180724_gg.jpg) no-repeat 7px 10px; padding:7px 10px 0 12px;}
.r_tab .bd ul.gg li { background:none; line-height:22px; padding-bottom:6px; text-indent:17px;}
.r_tab .bd ul.gg li p { color:#a1a1a1;}

.bwsf {  float:left; width:322px; border:1px solid #d9d9d9;  font-size:14px;}
.bwsf .hd { background:url(glx20180722_tit2bg.jpg) repeat-x bottom; height:30px; margin:8px 10px 0 10px; color:#157ed4; font-size:19px;}
.bwsf .hd span.tit { display:inline-block; line-height:28px; border-bottom:2px solid #da251d}
.bwsf .hd font {color:#d9d9d9; padding-left:4px;font-size:16px; }
.bwsf .hd span.more { float:right;  vertical-align:middle; height:25px; display:block; line-height:25px;color:#e9e9e9; }
.bwsf .hd span.more img {display: inline-block; vertical-align: middle;}
.bwsf .bd { padding:8px 0 3px 0;}
.bwsf .bd ul {clear:both;padding-top:9px}
.bwsf .bd li { background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:39px; font-family:"SimSun";}
.bwsf dl{ padding:0 10px;height: 156px;}
.bwsf dd.picture { float:left;margin-right: 13px;}
.bwsf dd.picture img{ width:105px; height:133px; border:1px solid #e6e6e6; }
.bwsf dt { font-size:16px; line-height:25px; padding:8px 0 0 0}
.bwsf dt a {color:#3681b3}
.bwsf dd.zhy {color:#808080; padding:8px; line-height:24px; font-family:"SimSun";}
.bwsf dd.more { color:#da251d; font-size:12px;  float:right; padding-right:10px; font-family:"SimSun";}
.bwsf dd.more a { color:#da251d; }

.tit_bar {position:absolute;top: -31px; line-height:63px; color:#622a05; font-size:28px; font-family:"SimSun";text-indent: 215px;font-weight: bold; margin:30px auto 6px auto;}
.bao{
	position: relative;
	width: 1000px;
	height: 63px;
	margin-top: 30px;
}
.bwsf .hd1 {  background:url(glx20180722_tit2bg.jpg) repeat-x bottom; height:30px; margin:0 10px; padding:10px 0 0; color:#da251d; font-size:19px;}
.bwsf .hd1 span.tit { display:inline-block; line-height:28px; border-bottom:2px solid #da251d}
.bwsf .hd1 span.more { float:right; vertical-align:middle; height:18px; display:block; line-height:18px;}
.bwsf .hd1 span.more img {display: inline-block; vertical-align: middle;}


.r_tab { background:#f5f5f5; margin:10px 0 30px;font-size:14px; }
.r_tab .hd { background: url(ys20180724_icon.jpg) no-repeat left 13px;  height: 22px;
    overflow: hidden;
    color: #622a05;
	padding:13px 0 0 0;
    text-indent:12px;;
    font-size: 19px;
    line-height: 22px;}
.r_tab .hd span { float:right; padding:0 10px 0 0;  display:block; line-height:22px; font-size:14px; color:#a4a4a4;}
.r_tab .hd span a{color:#a4a4a4;}
.r_tab .bd { padding:12px 0 11px;}
.r_tab .bd ul { padding:7px 0 0 0;}
.r_tab .bd li {font-size:14px; background:url(ys20180725_point.jpg) no-repeat 13px; text-indent:27px; line-height:33px;}
.r_tab dl{ clear:both;margin:0 10px 20px 10px;  height:72px;}
.r_tab dl.pl { height:112px;}
.r_tab dt { line-height:28px; color:#2291ed; font-size:16px;}
.r_tab dt a{color:#2291ed;}
.r_tab dd {color:#808080;  line-height:150%; }
.r_tab dd.txt { color:#4d4d4d; padding-bottom:8px;}
.r_tab dd.picture { float:left; margin-right:10px;}
.r_tab dd.picture img{ width:75px; height:104px;}
.r_tab .bd ul.cgfb { padding:6px 0 7px 0;}
.r_tab .bd ul.cgfb li { line-height:36px;}


.three-item .bd . li { line-height:39px;}
.ztpic img { width:319px; height:122px;}
.ztpic p { background:#000;opacity: .5;color:#fff; line-height:32px; text-align:center; font-size:14px;margin-top: -36px;}
.ztpic p a {color:#fff; display:block;}

.imghr { margin:36px auto 3px auto}

.three-item {   margin-top:10px;  border:1px solid #cccccc  }
.three-item .hd { background: url(ys20180724_icon.jpg) no-repeat left 10px;  height: 39px;
    overflow: hidden;
    color: #622a05;
    text-indent:10px;;
    font-size: 19px;
    line-height: 39px; }
.three-item .hd span { float:right; padding:0 10px 0 0;  display:block; line-height:39px; font-size:14px; color:#a4a4a4;}
.three-item .hd span a{color:#a4a4a4;}
.three-item .item-small { width:320px; height:120px;position:relative; margin-bottom:10px;}
.three-item .item-small img { width:320px; height:120px;}
.three-item .item-small p{position: absolute;font-size: 14px; bottom:4px;line-height:30px;height:30px; text-indent:12px;background: rgba(0,0,0,0.5);color: white; width:100%;}
.three-item .bd { background:url(gjgxx20180718_tit_line.jpg) no-repeat top center;  padding:9px 0 7px;position: relative;}

.three-item .shukanwin { background:url(gjgxx20180718_tit_line.jpg) no-repeat top center;  padding:9px 0 7px;position: relative;}
.shukanliebiao{
	position: absolute;
	left: 0;
}
.hdl{
	position: absolute;
	left: 0;
}
.thz{
	padding-left: 27px;
}
.thz img{
	float: left;
	margin-right: 9px;
}
.word{
	display: block;
	padding-top: 7px;
	padding-right: 27px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #808080;
	line-height: 22px;
}
.xiangqing{
	font-size: 12px;
	color: #2291ed;
	float: right;
	margin-right: 28px;
}
.three-item .bd li {font-size:14px; background:url(ys20180725_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px;}
.three-item .shukanwin li{ float:left; margin-left:10px; width: 90px;}
.three-item dt { font-size:14px; color:#d52d0f;text-align:center;line-height:22px; margin:9px 10px 0; background:#e6e6e6; border-radius:20px;      -moz-border-radius:20px;      -webkit-border-radius:20px;}

.three-item dt a {color:#d52d0f}

.three-item dt.sk {  color:#7c5032; margin:20px 0; }
.three-item dt.sk a {color:#7c5032}

.three-item dd.zhy {color:#808080; padding:0px 8px; line-height:26px;}
.three-item dd.more { color:#da251d; font-size:12px;  float:right; padding-right:10px; }
.three-item dd.more a { color:#da251d; }
.three-item .blockfg { height:1px; border-bottom:1px dotted #cccccc; margin:10px 10px 20px 10px;}
.three-item .item-photo { width:93px; height:142px;position:relative; float:left; margin:0 0 40px 10px;}
.three-item .item-photo img { width:93px; height:142px;}
.three-item .item-photo p{
	position: absolute;
bottom: 0px;
line-height: 18px;
height: 39px;
padding: 3px 4px;
background: rgba(0,0,0,0.5);
color: white;}

.ztitem{
	margin-top: 4px;
}

.three-item1 {border:none; background:#fafafa}

.scroll {  background:#ebf7ff;margin-top:20px; width:1000px; overflow:hidden; position:relative; height:358px;}

.scroll ul li { float:left; font-size:14px;width:204px; margin-right:29px; 
	line-height:32px; font-family:"宋体",Arial; text-align:center;}

.scroll ul li em{
	display:block;
	width:202px;
	height:298px;
	border:1px solid #e0e0e0;
	overflow:hidden;
}
.scroll ul li img{
	display:block;
	width:202px;
	height:298px;
	
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.scroll ul li:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}

.scroll .pic{float:left;width:902px;  padding:20px 0;overflow:hidden}
.scroll .scroll_left{ float:left; margin-top:143px; width:49px;height:81px;background:url(gjgxx20180718_vl.jpg) no-repeat; cursor:pointer; }
.scroll .scroll_right{float:left;margin-top:143px;width:49px;height:81px;background:url(gjgxx20180718_vr.jpg) left no-repeat; cursor:pointer; }



dl.zj {clear:both; margin:8px; position:relative; font-family:"宋体"; font-size:14px; height:112px;}
dl.zj dd.picture { float:left;margin-right: 19px;}
dl.zj dd.picture img{ width:150px; height:100px; border:1px solid #e0e0e0; }
dl.zj dd.zhy {color:#999999; line-height:22px;}

.two-item { width:323px; background:#f5fbff; margin-bottom:10px;  }
.two-item .hd {
    background:url(glx20180722_tit2bg.jpg) repeat-x bottom; height:30px; margin:0 10px; padding:10px 0 0; color:#da251d; font-size:19px;
}
.two-item .hd span.tit { display:inline-block; line-height:28px; border-bottom:2px solid #da251d}
.two-item .hd font {color:#d9d9d9; padding-left:4px;font-size:16px; }
.two-item .hd span.more { float:right;  vertical-align:middle; height:25px; display:block; line-height:25px;color:#e9e9e9; }
.two-item .hd span.more img {display: inline-block; vertical-align: middle;}
.two-item .bdzj { padding:5px 0 4px;}
.two-item .bd { padding:8px 0 3px 0; font-size:14px;}
.two-item .bd ul {clear:both;padding-top:9px}
.two-item .bd li { background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; font-family:"宋体";}
.two-item dl{}
.two-item dt { font-weight:bold; font-size:16px; text-align:center;line-height:35px; padding:8px 0 0 0}
.two-item dt a {color:#666666}
.two-item dd.zhy {color:#808080; padding:0px 8px; line-height:26px; font-family:"宋体";}
.two-item dd.more { color:#da251d; font-size:12px;  float:right; padding-right:10px; font-family:"宋体";}
.two-item dd.more a { color:#da251d; }
.two-item .bd1 { padding:8px 0 7px 0;}
.two-item .bd1 li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px;}
.glxs { height:121px; padding:10px; font-family:"宋体"; font-size:14px;}
.glxs li { background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px; width:50%; float:left;}

.fg { padding-bottom:10px; background:url(gjgxx20180718_tit_line.jpg) no-repeat bottom}

.glds { width:302px; overflow:hidden; padding:10px 10px 6px 10px; font-size:14px; font-family:"宋体"}
.glds img { width:105px; height:133px;}
.glds ul {height:173px; width:800px;}
.glds li { float:left; margin-right:16px;}
.glds p { color:#157ed4;line-height:32px; padding-top:6px; font-weight:bold}
.glds p a{color:#157ed4;}

ul.qk {clear:both; margin:12px 8px 13px 8px; position:relative; font-family:"宋体"; font-size:14px;}
ul.qk li { float:left;}
ul.qk li.mar {margin-right: 18px;}
ul.qk li img{ width:88px; height:118px; border:1px solid #e0e0e0; }
ul.qk li p{ line-height:32px; text-align:center;}

.glyx { margin-left:338px}
.glyx dl { background:#f7fbff; margin-top:10px; float:left; width:313px;}
.glyx dl dt { text-align:center;height:30px;  color:#157ed4; font-size:16px; line-height:28px; border-bottom:1px solid #cccccc}
.glyx dl dt  span { float:right; padding:0 10px 0 0; vertical-align:middle; height:28px; display:block; line-height:28px;}
.glyx dl dt  span img {display: inline-block; vertical-align: middle;}
.glyx .hd { background:url(glx20180722_tit2bg.jpg) repeat-x bottom; height:30px; margin:10px 10px 0 10px; color:#157ed4; font-size:19px;}
.glyx .hd span.tit { display:inline-block; line-height:28px; border-bottom:2px solid #266ebf}
.glyx .hd font {color:#d9d9d9; padding-left:4px;font-size:16px; }
.glyx .hd span.more { float:right; padding:0 10px 0 0; vertical-align:middle; height:22px; display:block; line-height:22px;}
.glyx .hd span.more img {display: inline-block; vertical-align: middle;}
.glyx .bd { padding:4px 0 3px 0;}
.glyx .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px;}

.mingren{
	border: 1px solid #ccc;
	box-sizing: border-box;
	height: 218px;
	width: 324px;
	padding-left: 9px;
	padding-right: 9px;
	margin-top: 10px;

}

.mr{
	font-size: 18px;
	color: #622a05;
	margin-left: 4px;
	margin-right: 215px;
}
.gd{
	font-size: 14px;
	color: #959595;
}
.mrchuang{
	position: relative;
	/*width: 305px;*/
	height: 160px;
	overflow: hidden;
	
}
.mingren img:nth-child(4){
	margin-left: 10px;
}
.name{
	width: 94px;
	height: 22px;
	background: #e6e6e6;
	border-radius: 50px 50px 50px 50px;
	display: block;
	text-align: center;
	line-height: 22px;
	font-size: 14px;
	color: #d52d0f;
	font-weight: 700;
	font-family: "宋体";
	margin-bottom: 5px;
}
.mru li img{
	margin-bottom: 10px;
}
.mru li{
	float: left;
	margin-right: 10px;
}
.mru li:last-child{
	margin-right: 0;
}
.mru{
	position: absolute;
	left: 0;
}
.shu{
	color: #622a05;
	width: 94px;
	height: 22px;
	background: #e6e6e6;
	border-radius: 50px 50px 50px 50px;
	display: block;
	text-align: center;
	line-height: 22px;
	font-size: 14px;
	font-weight: 700;
	font-family: "宋体";
	margin-bottom: 30px;
}
.shukan{
	border: 1px solid #ccc;
	box-sizing: border-box;
	height: 240px;
	width: 324px;
	padding-left: 9px;
	padding-right: 9px;
	overflow: hidden;
	margin-top: 10px;
}
.shukan img:first-child{
	margin-top: 8px;
}
.shukan img:nth-child(4){
	margin-left: 10px;
}
.dhu li{
	line-height: 25;
}
.three-item .bdl { background:url(gjgxx20180718_tit_line.jpg) no-repeat top center;  padding:9px 0 7px;position: relative;}
.three-item .bdl li {font-size:14px; background:url(ys20180725_point.jpg) no-repeat 13px; text-indent:27px; line-height:27px;}
.hudong{
	border: 1px solid #ccc;
	box-sizing: border-box;
	height: 240px;
	width: 324px;
	padding-left: 9px;	
	padding-right: 9px;
	margin-top: 10px;
}
.shudong img:first-child{
	margin-top: 8px;
}
.hudong img:nth-child(4){
	margin-bottom: 10px;
	margin-top: 15px;
	}
.hudongkuai{
	width: 95px;
	height: 38px;
	background: #000;
	opacity: .5;
	display: block;
	margin-top: -38px;
}

.hdu li{
	float: left;
	margin-right: 10px;
	position: relative;
}
.hdu li:last-child{
	margin-right: 0;
}
.hdu{
	position: absolute;
	left: 0;
}
.baizi{
	font-size: 12px;
	font-family: "微软雅黑";
	color: #fff;
	position: absolute;
	top: 82px;
	left: 0;
}
.hdchuang{
	position: relative;
	height: 119px;
	overflow: hidden;
	
}